#148 closed defect (fixed)

RTEMS Monitor displays bad task states.

Reported by: Chris Johns Owned by: Joel Sherrill
Priority: lowest Milestone: 2
Component: unspecified Version: unknown
Severity: normal Keywords:
Cc: bugs@… Blocked By:
Blocking:

Description

The monitor shows "<assoc.c: BAD NAME>" for some tasks.

This label is also now wrong but not fixed in the patch :-)

Release:
cvs-head

Attachments (1)

monitor-tstates.diff (806 bytes) - added by Chris Johns on Dec 3, 2006 at 1:31:13 PM.
monitor-tstates.diff

Download all attachments as: .zip

Change History (3)

comment:1 Changed on Mar 20, 2002 at 1:33:33 PM by Joel Sherrill

Status: assignedclosed

State-Changed-From-To: analyzed->closed
State-Changed-Why: Patch applied. I had to write the ChangeLog? entry though. :(

Changed on Dec 3, 2006 at 1:31:13 PM by Chris Johns

Attachment: monitor-tstates.diff added

monitor-tstates.diff

comment:2 Changed on Oct 10, 2017 at 6:35:44 AM by Sebastian Huber

Component: miscunspecified
Note: See TracTickets for help on using tickets.